/* Page properties ======================================================== */
html, body {width:100%; padding:0; margin:0;}
body { 	 
font:12px/24px Arial, Helvetica, sans-serif;
color:#484848;
min-width:990px;
font-style:normal;
background:url('../images/backimg.png') repeat-x 0 0
}
/***********************************************************************/
a {text-decoration:none; cursor:pointer;text-decoration:none;color:#010101;}
a:hover {text-decoration:none;color:#792278;}
p{padding-top:0px;padding-left:0px;padding-right:0px;}
/***********************************************************************/
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}
/***********************************************************************/
header{height:214px;width:990px;margin:0 0 10px 0;padding:0;}
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:990px; overflow:hidden; position:relative; margin:0 auto;}
.top-img {float:left; height:58px; width:990px; background:url(../images/top-img.png) no-repeat;}
.logocontainer{float:left; height:95px; width:423px; background:url(../images/logo-img.png) no-repeat;}
.sidecontainer{float:left; height:95px; width:567px; background:url(../images/right-img.png) no-repeat;}
.navcontainer{float:left; height:60px; width:990px; background:url(../images/button-img.png) no-repeat;}
/***********************************************************************/
nav {width:100%;margin:0px auto;display:table;padding:0px 0 0px 0; margin:10px 0px 0px 0px;}	
nav ul{list-style:none;	margin:0px auto;padding:0px 0px 0px 0px;display:table;text-align:center;	}	
nav ul li{float:left;}	
nav ul li a{font-size: 13px;font-weight:bold;display: block;padding: 10px;margin: 0px 30px 0px 30px;text-decoration: none;color: #333;height:15px;border-right:1px solid #CCC 0px 0px 0px 0px;float:left;}	
nav ul li a:hover{text-decoration:underline;}
/***********************************************************************/
section{float:left; width:990px; height:auto; }
h1{ font-size:24px; line-height:40px; color:#792278; font-weight:normal; } 
h2{ font-size:24px; line-height:40px; color:#792278; font-weight:normal; }
.text-container{float:left; height:auto; width:980px; }
.banner-container{float:left; height:600px; width:160px; margin:0 0 0 10px;} 
.body-text{font-family:Verdana, Geneva, sans-serif; font-size:12px;font-style:normal; color:#000; padding:0px 10px 5px 10px;text-align:justify; line-height:24px;}
/***********************************************************************/
.footer-main{float:left; height:387px; width:970px; margin:0px 10px 5px 10px; background:#792278 repeat-x;}
hgroup{width:485px; padding:0 0 0 0px;margin-bottom:0px;float:left;}
.sercontainer{float:left; height:65px; width:970px; background:url(../images/ser-img.png) no-repeat;}
.serlink{float:left; height:40px; width:485px;}
.linkcontainer{float:left; height:40px; width:240px;}
/**********************************************************************/
ul.ser{display:block;clear:both;padding:0px 0px 0px 0px;margin:0px;padding-top:7px;}
ul.ser li{clear:both;list-style-type:none;padding:0px 0px 0px 52px;margin-top:0px;padding-top:0px;height:22px;border-bottom:0px solid #BA7;color:#000000;font-size:14px;margin-top:2px;font-weight:bold;font-family:Arial;background:url(../images/bullet-1.png) no-repeat 18px; font-style:normal;}
ul.ser li a{font-family:Arial;font-size:14px;color:#fff;text-decoration:none;font-weight:500;}
ul.ser li a:hover{font-size:14px;color:#fff;text-decoration:underline;font-weight:500;padding-left:0px;}
ul.ser li a.selected{font-size:14px;color:#fff;text-decoration:underline;font-weight:500;}
ul.ser li a.selected:hover{font-size:14px;color:#F46E39;text-decoration:underline;font-weight:500;}
/**********************************************************************/
.last_container{float:left;height:14px;width:485px;margin-top:10px;text-align:center; font-style:normal;color:#ffffff;}
.copy_link{font-family:Verdana;font-size:14px;text-decoration:none;color:#fff;}
.copy_link:hover{font-size:14px;color:#ffffff;text-decoration:underline;}
/**********************************************************************/
footer{width:100%;margin:0px auto;display:table;padding:0px 0 0px 0; margin:15px 0px 0px 0px;background:#722471;}	
footer ul{list-style:none;	margin:0px auto;padding:0  0 0px 0;display:table;text-align:center;	}	
footer ul li{float:left;	}	
footer ul li a{font-size: 12px;font-weight:bold;display: block;padding:25px; padding-bottom:30px;margin: 0px 0px 0px 0px;text-decoration: none;color: #fff;height:15px;border-right:1px solid #792278;float:left;}	
footer ul li a:hover{ color:#FFF;text-decoration:underline;}
/**********************************************************************/
.footertxt{float:left; height:154px; width:956px; margin:30px 8px 0px 8px; background:url(../images/footer-text.png) no-repeat;}
/**********************************************************************/
ul.link{display:block;clear:both;padding:0px 0px 0px 0px;margin:0px;padding-top:5px;}
ul.link li{clear:both;list-style-type:none;padding:0px 0px 0px 0px;margin-top:0px;padding-top:8px;height:20px;border-bottom:0px solid #BA70;color:#000000;font-size:12px;font-weight:bold;font-family:Arial;}
ul.link li a{font-family:Arial;font-size:12px;color:#675555;color:rgb(103, 85, 85);text-decoration:none;font-weight:500;}
ul.link li a:hover{font-size:12px;color:#792278;text-decoration:underline;font-weight:500;padding-left:0px;}
ul.link li a.selected{font-size:12px;color:#792278;text-decoration:underline;font-weight:500;}
ul.link li a.selected:hover{font-size:12px;color:#0593c5;text-decoration:underline;font-weight:500;}
/**********************************************************************/